@charset "utf-8";
.layout01   {
	height: auto;
	padding: 5px;
	text-align: center;
	width: 580px;
	float: left;
	clear: both;
}
.leftbox  {
	padding: 0px;
	float: left;
	height: auto;
	width: 380px;
	text-align: left;
}
.layout02   {
	height: auto;
	padding: 5px 5px 20px;
	width: 580px;
	clear: none;
	float: left;
	text-align: left;
}
.rightbox  {
	padding: 0px;
	float: left;
	width: 190px;
	text-align: center;
}
.text01 {
	font-size: 100%;
	padding: 5px;
	line-height: 1.2em;
	text-align: left;
	margin: 0px;
}

.text02 {
	font-size: 120%;
	line-height: 180%;
	font-weight: bold;
	color: #0099ff;
	text-decoration: none;
	margin:0px;
	padding: 10px 10px 10px 0px;
	text-align: left;
}
.text03 {
	color: #FF0000;
}
.text04 {
	color: #0080c0;
}
.text05 {
	color: #666666;
}


#saidnavi .text {
	background: #e3e3e3;
	margin: 2px;
	padding: 3px;
	font-size: 82%;
	color: #666666;
}

#main table {
	text-align: left;
}
.textbox  {
	text-align: left;
	float: none;
	clear: both;
}
#saidnavi #textlink {
	margin: 0px;
	padding: 0px;
}
.img_center {
	float: none;
	display: block;
	width: 580px;
	padding: 5px 0px;
	clear: both;
	margin: 0px;
	text-align: center;
}
.img_center02 {
	float: none;
	display: block;
	width: 380px;
	padding: 5px 0px;
	clear: both;
	margin: 0px;
	text-align: center;
}


#saidnavi #textlink .text a {
	background: #E3E3E3;
	color: #666666;
	margin: 0px;
	padding: 0px;
	width: 135px;
	font-size: 110%;
	height: auto;
}
#saidnavi #textlink .text a:hover {
	color: #FF0000;
}
.layout03 {
	height: auto;
	padding: 5px 5px 20px;
	width: 580px;
	clear: both;
	float: left;
	text-align: left;
}
.leftbox02 {
	padding: 0px;
	float: left;
	height: auto;
	width: 270px;
	text-align: left;
	margin: 0px;
}
.rightbox02 {
	padding: 0px;
	float: right;
	width: 310px;
	text-align: center;
}
.class {
	text-align: center;
}
.keitaibox {
	height: auto;
}
.line {
	border-bottom: 1px solid #0080C0;
	width: 580px;
	clear: both;
	margin: 0px;
	padding: 5px 0px 0px;
}


.keitaibox1 {
	float: left;
	width: 285px;
	text-align: left;
}
.keitaibox_text {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 100px;
}
.keitaibox_img {
	float: left;
	margin: 0px;
	padding: 0px;
}
.keitaibox2 {
	float: right;
	width: 285px;
	clear: right;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.keitai_text {
	text-align: left;
	margin: 0px 40px;
	width: 500px;
	height: auto;
	padding: 0px;
	float: left;
}
